<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsOperationSendconfigMapper">

    <resultMap type="com.ruoyi.system.domain.ZsOperationSendconfig" id="ZsOperationSendconfigResult">
        <result property="id" column="id"/>
        <result property="code" column="code"/>
        <result property="configValue" column="config_value"/>
        <result property="module" column="module"/>
        <result property="sendEmail" column="send_email"/>
        <result property="smtpId" column="smtp_id"/>
    </resultMap>


</mapper>
